
#CLF_ON section H1, #CLF_ON section H2, #CLF_ON section H3, #CLF_ON section H4, #CLF_ON section H5, #CLF_ON section H6 {
	color:				#033869;
	font-family: Fauna One;
	}

	/* orange - touch44/11 -serves 320x480 portrait */
	@media screen and (min-width:320px) and (max-width:479px) {
	#CLF_ON section H1 {
		font-weight: 300;
		font-size: 40px;
		letter-spacing: -3px;
		line-height:    	1.1em;
		margin-bottom:      0.2em;
		}}
	
	/* brown - touch44/11 -serves 320x480 landscape and 480x800 portrait */
	@media screen and (min-width:480px) and (max-width:639px) {
	#CLF_ON section H1 {
		font-weight: 300;
		font-size: 40px;
		letter-spacing: -3px;
		line-height:    	1.1em;
		margin-bottom:      0.2em;
		}}
	
	/* yellow - touch44/11 -serves ??? screens */
	@media screen and (min-width:640px) and (max-width:799px) {
	#CLF_ON section H1 {
		font-weight: 300;
		font-size: 40px;
		letter-spacing: -3px;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}
	
	/* green - U9/5 - serves 800x600 screens */
	@media screen and (min-width:800px) and (max-width:995px) {
	#CLF_ON section H1 {
		font-weight: 300;
		font-size: 40px;
		letter-spacing: -3px;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}
	
	/* blue - U12/7 - serves 1024x768 screens */
	@media screen and (min-width:996px) {
	#CLF_ON section H1 {
		font-weight: 300;
		font-size: 40px;
		letter-spacing: -3px;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}


/* Removes leading vertical space from section's first HTML object so element top-spacing works as expected */
#CLF_ON #mcauser_hdr1 H1, #CLF_ON #mcauser_hdr1 H2, #CLF_ON #mcauser_hdr1 H3, #CLF_ON #mcauser_hdr1 H4, #CLF_ON #mcauser_hdr1 H5, #CLF_ON #mcauser_hdr1 H6, #CLF_ON #mcauser_hdr1 p {
    margin-top:			0px;
}


#CLF_ON section H2 {}

	/* orange - touch44/11 -serves 320x480 portrait */
	@media screen and (min-width:320px) and (max-width:479px) {
	#CLF_ON section H2 {
		font-size:      	1.2em;
		line-height:    	1.1em;
		margin-bottom:      0.2em;
		}}
	
	/* brown - touch44/11 -serves 320x480 landscape and 480x800 portrait */
	@media screen and (min-width:480px) and (max-width:639px) {
	#CLF_ON section H2 {
		font-size:      	1.2em;
		line-height:    	1.1em;
		margin-bottom:      0.2em;
		}}
	
	/* yellow - touch44/11 -serves ??? screens */
	@media screen and (min-width:640px) and (max-width:799px) {
	#CLF_ON section H2 {
		font-size:      	1.3em;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}
	
	/* green - U9/5 - serves 800x600 screens */
	@media screen and (min-width:800px) and (max-width:995px) {
	#CLF_ON section H2 {
		font-size:      	1.4em;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}
	
	/* blue - U12/7 - serves 1024x768 screens */
	@media screen and (min-width:996px) {
	#CLF_ON section H2 {
		font-size:      	1.4em;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}
	


#CLF_ON section H3 {
    font-weight:        bold;
}

#CLF_ON section H4, #CLF_ON section H5, #CLF_ON section H6 {
    font-weight:    	normal;
}


	/* orange - touch44/11 -serves 320x480 portrait */
	@media screen and (min-width:320px) and (max-width:479px) {
	#CLF_ON section H3, #CLF_ON section H4, #CLF_ON section H5, #CLF_ON section H6 {
font-weight: 300;
font-size: 24px;
letter-spacing: -1px;
		line-height:    	1.1em;
		margin-bottom:      0.2em;
		}}
	
	/* brown - touch44/11 -serves 320x480 landscape and 480x800 portrait */
	@media screen and (min-width:480px) and (max-width:639px) {
	#CLF_ON section H3, #CLF_ON section H4, #CLF_ON section H5, #CLF_ON section H6 {
font-weight: 300;
font-size: 24px;
letter-spacing: -1px;
		line-height:    	1.1em;
		margin-bottom:      0.2em;
		}}
	
	/* yellow - touch44/11 -serves ??? screens */
	@media screen and (min-width:640px) and (max-width:799px) {
	#CLF_ON section H3, #CLF_ON section H4, #CLF_ON section H5, #CLF_ON section H6 {
font-weight: 300;
font-size: 24px;
letter-spacing: -1px;
		line-height:    	1.1em;
		margin-bottom:      0.2em;
		}}
	
	/* green - U9/5 - serves 800x600 screens */
	@media screen and (min-width:800px) and (max-width:995px) {
	#CLF_ON section H3, #CLF_ON section H4, #CLF_ON section H5, #CLF_ON section H6 {
font-weight: 300;
font-size: 24px;
letter-spacing: -1px;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}
	
	/* blue - U12/7 - serves 1024x768 screens */
	@media screen and (min-width:996px) {
	#CLF_ON section H3, #CLF_ON section H4, #CLF_ON section H5, #CLF_ON section H6 {
font-weight: 300;
font-size: 24px;
letter-spacing: -1px;
		line-height:    	1.2em;
		margin-bottom:      0.2em;
		}}
	


#CLF_ON section P {
    color:          	#222222;
    margin-top:         0em;
    margin-bottom:      0.5em;
}

	/* orange - touch44/11 -serves 320x480 portrait */
	@media screen and (min-width:320px) and (max-width:479px) {
	#CLF_ON section P {
		font-size:      	0.9em;
		line-height:    	1.5em;
		margin-bottom:      0.9em;
		}}
	
	/* brown - touch44/11 -serves 320x480 landscape and 480x800 portrait */
	@media screen and (min-width:480px) and (max-width:639px) {
	#CLF_ON section P {
		font-size:      	0.9em;
		line-height:    	1.5em;
		margin-bottom:      0.9em;
		}}
	
	/* yellow - touch44/11 -serves ??? screens */
	@media screen and (min-width:640px) and (max-width:799px) {
	#CLF_ON section P {
		font-size:      	0.9em;
		line-height:    	1.5em;
		margin-bottom:      0.9em;
		}}
	
	/* green - U9/5 - serves 800x600 screens */
	@media screen and (min-width:800px) and (max-width:995px) {
	#CLF_ON section P {
		font-size:      	0.9em;
		line-height:    	1.6em;
		margin-bottom:      0.9em;
		}}
	
	/* blue - U12/7 - serves 1024x768 screens */
	@media screen and (min-width:996px) {
	#CLF_ON section P {
		font-size:      	0.9em;
		line-height:    	1.6em;
		margin-bottom:      1.0em;
		}}

#CLF_ON section a, #CLF_ON section a:link, #CLF_ON section a:active, #CLF_ON section a:visited {
    text-decoration: none;
    color: #033869;
}

#CLF_ON section a:hover{ border-bottom:1px dotted #033869;  color: #033869;}

#mcauser_cont1 {
       margin-top: -20px;
}

body{color:#000000;}